@charset "UTF-8";
/************************************************************
 * search parts
************************************************************/
/*button*/
.search-btn {
  width: 100%;
  display: block;
  padding: 12px 0;
  font-size: 1.7rem;
  font-weight: bold;
  color: #042476;
  background-color: #e5e9ee;
  border-radius: 4px;
  box-shadow: 2px 2px 2px 0px #c0cad5;
  cursor: pointer;
}

.search-btn_fixed {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 15px 0;
  font-size: 1.7rem;
  font-weight: bold;
  color: #042476;
  background-color: #e5e9ee;
  border-top: 1px solid #d5d2cf;
  box-shadow: 0px -1px 8px 0px rgba(10, 10, 10, 0.2);
  z-index: 7;
  cursor: pointer;
}

.clear-btn {
  margin-top: 20px;
  color: #042476;
  font-weight: bold;
  text-decoration: underline;
  text-align: center;
  cursor: pointer;
}

/*slider*/
.slider {
  position: relative;
  width: calc(100% - 20px);
  display: block;
  margin: 20px auto 0;
}

.tooltips {
  margin-bottom: 10px;
}

.noUi-target {
  background: #f3f5f8;
  border-radius: 4px;
  border: 1px solid #d5d2cf;
  box-shadow: none;
}

.noUi-horizontal {
  height: 10px;
}

.noUi-connect {
  background: #f39800;
}

.noUi-horizontal .noUi-handle {
  width: 20px;
  height: 20px;
  right: -10px;
  top: -6px;
  border: 2px solid #f39800;
  border-radius: 50%;
  background-color: #fff;
  cursor: default;
  box-shadow: 2px -4px 5px -2px rgba(0, 0, 0, 0.2) inset;
}

.noUi-handle:before {
  content: "";
  width: 24px;
  height: 24px;
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 50%;
  position: absolute;
  left: -4px;
  top: -4px;
}

.noUi-handle:after {
  content: "";
  display: block;
  position: absolute;
  height: 6px;
  width: 4px;
  border-left: 1px solid #f39800;
  border-right: 1px solid #f39800;
  left: 6px;
  top: 5px;
}

.underRange {
  display: inline;
  font-size: 1.2rem;
  font-weight: bold;
}

.upperRange {
  display: inline-block;
  font-size: 1.2rem;
  font-weight: bold;
  position: absolute;
  right: 0;
}

.noUi-tooltip {
  font-size: 18px;
  padding: 5px 15px;
}

.noUi-tooltip > span {
  font-size: 8px;
}

.maker-list-cancel {
  cursor: pointer;
}
.cb_enable {
  background-color: white;
}

.cb_disable {
  background-color: lightgray;
}

@media screen and (min-width: 769px) {
  /*button*/
  .search-btn:hover {
    transition: all 0.1s ease-out;
    box-shadow: none;
    -webkit-transform: translate(2px, 2px);
            transform: translate(2px, 2px);
  }

  .search-btn_fixed {
    padding: 20px;
  }

  .slider {
    margin: 10px auto 0;
  }

  .tooltips {
    margin-bottom: 12px;
  }

  .noUi-target {
    border-radius: 7px;
    border: 2px solid #d5d2cf;
  }

  .noUi-horizontal {
    height: 14px;
  }

  .noUi-horizontal .noUi-handle {
    width: 24px;
    height: 24px;
    right: -12px;
    top: -7px;
    border: 2px solid #f39800;
    border-radius: 50%;
    background-color: #fff;
    cursor: default;
    box-shadow: 2px -4px 5px -2px rgba(0, 0, 0, 0.2) inset;
    cursor: pointer;
  }

  .noUi-handle:before {
    content: "";
    width: 28px;
    height: 28px;
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 50%;
    position: absolute;
    left: -4px;
    top: -4px;
  }

  .noUi-handle:after {
    content: "";
    display: block;
    position: absolute;
    height: 8px;
    width: 6px;
    border-left: 2px solid #f39800;
    border-right: 2px solid #f39800;
    left: 7px;
    top: 6px;
  }

  .underRange {
    display: inline;
    font-size: 1.2rem;
  }

  .upperRange {
    font-size: 1.2rem;
  }

  .noUi-tooltip {
    font-size: 18px;
    padding: 5px 15px;
  }

  .noUi-tooltip > span {
    font-size: 8px;
  }
}
/************************************************************
 * search_area
************************************************************/
.detailed-search_area {
  display: none;
}

.balloon_line {
  display: block;
  width: 100%;
  height: 25px;
  border-bottom: 1px solid #d5d2cf;
  position: relative;
}
.balloon_line::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 15px 15px 15px;
  border-color: transparent transparent #d5d2cf transparent;
  position: absolute;
  bottom: 0px;
  right: 110px;
}
.balloon_line::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 15px 15px 15px;
  border-color: transparent transparent #fff transparent;
  position: absolute;
  bottom: -1px;
  right: 110px;
}

.search-item_area1 {
  padding: 6vw;
}

.form-wrap-row {
  position: relative;
}
.form-wrap-row li.notes {
  font-size: 1.2rem;
  position: absolute;
  top: 2px;
  right: 0;
}

.search-title {
  margin-top: 30px;
  padding-left: 20px;
  padding-bottom: 8px;
  font-size: 1.3rem;
  font-weight: bold;
  position: relative;
  background: url(../../assets/img/i-title.svg) no-repeat top 3px left 1px;
  background-size: 13px 13px;
}
.search-title.fst {
  margin-top: 30px;
}
.search-title + .slider {
  margin-top: 10px;
}

.search-title-sub {
  margin-top: 25px;
  padding-left: 4px;
  font-size: 1.3rem;
  font-weight: bold;
  position: relative;
}
.search-title-sub + .slider {
  margin-top: 10px;
}

.maker-style {
  width: 100%;
  position: relative;
  display: inline-block;
  padding: 1.6rem 1rem;
  vertical-align: middle;
  font-size: 1.4rem;
  line-height: 1;
  text-decoration: none;
  letter-spacing: 0.1em;
  border: 1px solid #d5d2cf;
  border-radius: 4px;
  background-color: #fff;
  cursor: pointer;
  position: relative;
}
.maker-style::before {
  content: "";
  width: 18px;
  height: 2px;
  position: absolute;
  top: 21px;
  right: 22px;
  background-color: #e10920;
}
.maker-style::after {
  content: "";
  width: 2px;
  height: 18px;
  position: absolute;
  top: 13px;
  right: 30px;
  background-color: #e10920;
}
.maker-style p {
  margin-right: 50px;
  position: relative;
  border-right: 1px solid #d5d2cf;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.bodytype-list {
  display: flex;
  flex-wrap: wrap;
}
.bodytype-list li {
  width: 50%;
  padding: 6px 0;
}
.bodytype-list li label {
  font-weight: bold;
}

.color-list {
  display: flex;
  flex-wrap: wrap;
  border: 1px solid #d5d2cf;
  border-radius: 4px;
  background-color: #fff;
}
.color-list li {
  width: calc(100% / 4);
  border-top: 1px dotted #d5d2cf;
  border-left: 1px dotted #d5d2cf;
}
.color-list li:nth-of-type(-n+4) {
  border-top: none;
}
.color-list li:nth-of-type(4n+1) {
  border-left: none;
}

.color-list input[type=checkbox] + label {
  cursor: pointer;
  display: block;
  margin: 0;
  padding: 50px 0 6px;
  font-size: 1rem;
  text-align: center;
  color: #042476;
  position: relative;
}
.color-list input[type=checkbox] + label::before {
  content: "";
  display: block;
  height: 36px;
  width: 36px;
  background: #fff;
  border: 1px solid #d5d2cf;
  border-radius: 50%;
  position: absolute;
  top: 10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.color-list input[type=checkbox] + label::after {
  content: "";
  display: block;
  width: 18px;
  height: 11px;
  margin: 0;
  border-bottom: 4px solid #fff;
  border-left: 4px solid #fff;
  position: absolute;
  top: 28%;
  left: 50%;
  -webkit-transform: translateX(-50%) rotate(-45deg);
          transform: translateX(-50%) rotate(-45deg);
  transition: all 0.3s ease 0s;
  opacity: 0;
}

.color-list input[type=checkbox] + label.cl02::before {
  background: #eeeded;
  background: linear-gradient(180deg, #eeeded 0%, white 50%);
}

.color-list input[type=checkbox] + label.cl03::before {
  background-color: #000;
}

.color-list input[type=checkbox] + label.cl04::before {
  background-color: #d3d2d3;
}

.color-list input[type=checkbox] + label.cl05::before {
  background: #cdcaca;
  background: linear-gradient(180deg, #cdcaca 0%, #f9f9f9 100%);
}

.color-list input[type=checkbox] + label.cl06::before {
  background: #c49b46;
  background: linear-gradient(180deg, #c49b46 0%, #f4eddd 100%);
}

.color-list input[type=checkbox] + label.cl07::before {
  background-color: #e93324;
}

.color-list input[type=checkbox] + label.cl08::before {
  background-color: #eb57f6;
}

.color-list input[type=checkbox] + label.cl09::before {
  background-color: #f19d39;
}

.color-list input[type=checkbox] + label.cl10::before {
  background-color: #326fbb;
}

.color-list input[type=checkbox] + label.cl11::before {
  background-color: #67379a;
}

.color-list input[type=checkbox] + label.cl12::before {
  background-color: #4fad5a;
}

.color-list input[type=checkbox] + label.cl13::before {
  background-color: #fefd55;
}

.color-list input[type=checkbox] + label.cl14::before {
  background-color: #8c561b;
}

.color-list input[type=checkbox] + label.cl15::before {
  background-color: #f8d686;
}

.color-list input[type=checkbox] + label.cl16::before {
  background: url(../img/check-color_bg.jpg) no-repeat center center;
  background-size: cover;
}

.color-list input[type=checkbox]:checked + label.cl01::after,
.color-list input[type=checkbox]:checked + label.cl02::after,
.color-list input[type=checkbox]:checked + label.cl04::after,
.color-list input[type=checkbox]:checked + label.cl05::after,
.color-list input[type=checkbox]:checked + label.cl06::after,
.color-list input[type=checkbox]:checked + label.cl13::after,
.color-list input[type=checkbox]:checked + label.cl15::after {
  border-bottom: 4px solid #e10920;
  border-left: 4px solid #e10920;
}

.color-list input[type=checkbox]:checked + label::after {
  opacity: 1;
}

.submit-area {
  padding: 6vw 6vw 3vw;
  text-align: center;
}

@media screen and (min-width: 769px) {
  .balloon_line {
    height: 30px;
    border-bottom: 2px solid #d5d2cf;
  }
  .balloon_line::before {
    bottom: 0px;
    right: calc(50% - 245px);
  }
  .balloon_line::after {
    bottom: -2px;
    right: calc(50% - 245px);
  }

  .search-item_area1 {
    width: 770px;
    padding: 10px 0 50px;
    margin: 0 auto;
  }

  .form-wrap {
    display: flex;
    justify-content: space-between;
  }
  .form-wrap li {
    width: 365px;
  }

  .search-title {
    margin-top: 50px;
    padding-left: 26px;
    font-size: 1.6rem;
    background-size: 16px 16px;
  }
  .search-title.fst {
    margin-top: 50px;
  }
  .search-title + .slider {
    margin-top: 16px;
  }

  .search-title-sub {
    margin-top: 30px;
    padding-left: 6px;
    font-size: 1.6rem;
  }
  .search-title-sub + .slider {
    margin-top: 15px;
  }

  .form-wrap-row {
    display: flex;
    justify-content: flex-start;
    margin-top: 50px;
  }
  .form-wrap-row .ttl {
    width: 145px;
  }
  .form-wrap-row .ttl .search-title {
    margin-top: 4px;
  }
  .form-wrap-row .radio {
    width: 260px;
  }
  .form-wrap-row .radio .radio-btn {
    width: 218px;
  }
  .form-wrap-row .slide {
    width: 365px;
  }
  .form-wrap-row .notes {
    width: 365px;
    position: static;
    top: auto;
    right: auto;
    margin-top: 4px;
    font-size: 1.4rem;
  }

  .maker-style {
    padding: 1.6rem;
    font-size: 1.6rem;
    line-height: 1.6;
  }
  .maker-style::before {
    top: 26px;
    right: 26px;
  }
  .maker-style::after {
    top: 18px;
    right: 34px;
  }

  .bodytype-list {
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
    border: 1px solid #d5d2cf;
    border-radius: 4px;
  }
  .bodytype-list li {
    width: auto;
    padding: 6px 0;
  }
  .bodytype-list li:nth-of-type(5n+1) {
    width: 190px;
  }
  .bodytype-list li:nth-of-type(5n+2) {
    width: 140px;
  }
  .bodytype-list .li-bodytype-outlet {
    width: 162px!important;
  }

  .bodytype-list li:nth-of-type(5n+3) {
    width: 120px;
  }
  .bodytype-list li:nth-of-type(5n+4) {
    width: 140px;
  }
  .bodytype-list li:nth-of-type(5n) {
    width: 120px;
  }

  .color-list li {
    width: calc(100% / 8);
  }
  .color-list li:nth-of-type(-n+8) {
    border-top: none;
  }
  .color-list li:nth-of-type(4n+1) {
    border-left: 1px dotted #d5d2cf;
  }
  .color-list li:nth-of-type(8n+1) {
    border-left: none;
  }

  .color-list input[type=checkbox] + label {
    cursor: pointer;
    display: block;
    margin: 0;
    padding: 86px 0 12px;
    font-size: 1.2rem;
    text-align: center;
    color: #042476;
    position: relative;
  }
  .color-list input[type=checkbox] + label::before {
    content: "";
    display: block;
    height: 50px;
    width: 50px;
    background: #fff;
    border: 1px solid #d5d2cf;
    border-radius: 50%;
    position: absolute;
    top: 21px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .color-list input[type=checkbox] + label::after {
    content: "";
    display: block;
    width: 18px;
    height: 11px;
    margin: 0;
    border-bottom: 4px solid #fff;
    border-left: 4px solid #fff;
    position: absolute;
    top: 40px;
    left: 50%;
    -webkit-transform: translateX(-50%) rotate(-45deg);
            transform: translateX(-50%) rotate(-45deg);
    transition: all 0.3s ease 0s;
    opacity: 0;
  }

  .submit-area {
    width: 320px;
    padding: 0 0 50px;
    margin: 0 auto;
    text-align: center;
  }
  .submit-area .search-btn {
    padding: 20px 0;
    font-size: 2rem;
  }
}
/************************************************************
 * conditions_area
************************************************************/
/* 検索条件変更エリア */
.conditions_area {
  display: none;
  padding-bottom: 6vw;
}
.conditions_area .balloon_line {
  height: 8px;
  background-color: #e5e9ee;
}
.conditions_area .balloon_line::before {
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #d5d2cf transparent;
  bottom: 0px;
  right: auto;
  left: 12.8vw;
}
.conditions_area .balloon_line::after {
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #fff transparent;
  bottom: -1px;
  right: auto;
  left: 12.8vw;
}
.conditions_area .new-arrival {
  padding: 6px 0;
  font-weight: bold;
}
.conditions_area .view-360 {
  padding: 6px 0;
  font-weight: bold;
}

.conditions_area .safety-list li {
  padding: 6px 0;
}
.conditions_area .safety-list li label {
  font-weight: bold;
}

/*こだわり検索*/
.selective_btn {
  margin: 0 6vw;
  padding: 18px 0;
  border-top: 1px solid #d5d2cf;
  border-bottom: 1px solid #d5d2cf;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  color: #042476;
  position: relative;
  cursor: pointer;
}
.selective_btn::before {
  content: "";
  width: 18px;
  height: 2px;
  position: absolute;
  top: 30px;
  right: 22px;
  background-color: #e10920;
}
.selective_btn::after {
  content: "";
  width: 2px;
  height: 18px;
  position: absolute;
  top: 22px;
  right: 30px;
  background-color: #e10920;
}
.selective_btn .close {
  display: none;
}

.selective_btn.is-open .close {
  display: block;
}
.selective_btn.is-open .open {
  display: none;
}
.selective_btn.is-open::after {
  display: none;
}

.conditions_area .search-item_area2 {
  display: none;
  padding: 6vw;
}
.conditions_area .search-item_area2 ul {
  display: flex;
  flex-wrap: wrap;
}
.conditions_area .search-item_area2 ul li {
  width: 100%;
  padding: 6px 0;
  font-weight: bold;
}
.conditions_area .search-item_area2 ul li.row {
  width: 50%;
}
.conditions_area .search-item_area2 ul li > label {
  letter-spacing: -0.5px;
}
.conditions_area .search-item_area2 ul.wrap-line {
  margin-top: 20px;
  padding: 20px 0 30px;
  border-top: 1px dotted #d5d2cf;
  border-bottom: 1px solid #d5d2cf;
}
.conditions_area .search-item_area2 ul.under-line {
  padding-bottom: 30px;
  border-bottom: 1px solid #d5d2cf;
}

/*並び替え*/
.search-item_area3 {
  padding: 6vw 6vw 0;
}

.search-sort {
  border: 1px solid #d5d2cf;
  border-radius: 4px;
}
.search-sort .search-sort_btn {
  width: 100%;
  position: relative;
  display: inline-block;
  padding: 1.6rem 1rem;
  vertical-align: middle;
  font-size: 1.4rem;
  line-height: 1;
  text-decoration: none;
  letter-spacing: 0.1em;
  cursor: pointer;
  position: relative;
}
.search-sort .search-sort_btn::before {
  content: "";
  width: 18px;
  height: 2px;
  position: absolute;
  top: 21px;
  right: 22px;
  background-color: #e10920;
}
.search-sort .search-sort_btn::after {
  content: "";
  width: 2px;
  height: 18px;
  position: absolute;
  top: 13px;
  right: 30px;
  background-color: #e10920;
}
.search-sort .search-sort_btn p {
  margin-right: 50px;
  position: relative;
  border-right: 1px solid #d5d2cf;
}
.search-sort .search-sort_btn.is-open::after {
  display: none;
}
.search-sort .search-sort_area {
  display: none;
  border-top: 1px solid #d5d2cf;
}
.search-sort .search-sort_area > .sp {
  display: block;
  padding: 4vw;
}
.search-sort .search-sort_area > .pc {
  display: none;
}
.search-sort .sort_sp {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.search-sort .sort_sp dt {
  width: 30%;
  font-size: 1.3rem;
  font-weight: bold;
  padding: 8px 0;
}
.search-sort .sort_sp dd {
  width: 70%;
  padding: 8px 0;
}
.search-sort .sort-btn-area {
  margin-top: 10px;
  text-align: center;
}

@media screen and (min-width: 769px) {
  /* 検索条件変更エリア常に表示 */
  .conditions_area {
    display: block !important;
    background-color: #f3f5f8;
    padding-bottom: 35px;
  }
  .conditions_area .balloon_line {
    display: none;
  }
  .conditions_area .search-item_area1 {
    width: 1100px;
    padding: 0 0 30px;
    margin: 0 auto;
  }
  .conditions_area .form-wrap > li {
    width: 530px;
  }
  .conditions_area .search-title {
    margin-top: 30px;
  }
  .conditions_area .search-title.fst {
    margin-top: 30px;
  }
  .conditions_area .search-title + .slider {
    margin-top: 8px;
  }
  .conditions_area .search-title + .slider + .search-title {
    margin-top: 15px;
  }
  .conditions_area .search-title-sub {
    margin-top: 15px;
  }
  .conditions_area .search-title-sub + .slider {
    margin-top: 10px;
  }
  .conditions_area .form-wrap-row {
    display: flex;
    justify-content: flex-start;
    padding-top: 30px;
    margin-top: 0;
  }
  .conditions_area .form-wrap-row.ctr {
    align-items: center;
  }
  .conditions_area .form-wrap-row .ttl {
    width: 170px;
  }
  .conditions_area .form-wrap-row .ttl .search-title {
    margin-top: 8px;
  }
  .conditions_area .form-wrap-row .maker {
    width: 400px;
  }
  .conditions_area .form-wrap-row .maker .maker-style {
    width: 360px;
  }
  .conditions_area .form-wrap-row .ttl2 {
    width: 120px;
  }
  .conditions_area .form-wrap-row .ttl2 .search-title {
    margin-top: 8px;
  }
  .conditions_area .form-wrap-row .check {
    width: 410px;
  }
  .conditions_area .form-wrap-row .check .new-arrival {
    padding: 0 0 4px;
  }
  .conditions_area .form-wrap-row .check .view-360 {
    padding: 0 0 4px;
  }
  .conditions_area .form-wrap-row .radio {
    width: 400px;
  }
  .conditions_area .form-wrap-row .radio .radio-btn {
    width: 360px;
  }
  .conditions_area .form-wrap-row .slide {
    width: 530px;
  }
  .conditions_area .form-wrap-row .notes {
    width: 530px;
    position: static;
    top: auto;
    right: auto;
    margin-top: 4px;
    font-size: 1.4rem;
  }
  .conditions_area .bodytype-list {
    width: 700px;
    padding: 0;
    border: none;
  }
  .conditions_area .bodytype-list li:nth-of-type(5n+1) {
    width: 185px;
  }
  .conditions_area .bodytype-list li:nth-of-type(5n+2) {
    width: 140px;
  }
  .conditions_area .bodytype-list li:nth-of-type(5n+3) {
    width: 120px;
  }
  .conditions_area .bodytype-list .li-bodytype-outlet {
    width: 162px!important;
  }

  .conditions_area .bodytype-list li:nth-of-type(5n+4) {
    width: 140px;
  }
  .conditions_area .bodytype-list li:nth-of-type(5n) {
    width: 115px;
  }
  .conditions_area .color-list input[type=checkbox] + label {
    margin: 0;
    padding: 60px 0 6px;
    font-size: 1rem;
  }
  .conditions_area .color-list input[type=checkbox] + label::before {
    height: 36px;
    width: 36px;
    position: absolute;
    top: 15px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .conditions_area .color-list input[type=checkbox] + label::after {
    width: 18px;
    height: 11px;
    margin: 0;
    border-bottom: 4px solid #fff;
    border-left: 4px solid #fff;
    top: 30%;
    left: 50%;
    -webkit-transform: translateX(-50%) rotate(-45deg);
            transform: translateX(-50%) rotate(-45deg);
  }
  .conditions_area .safety-list {
    width: 900px;
    display: flex;
    flex-wrap: wrap;
  }
  .conditions_area .safety-list li {
    padding: 6px 0 0;
  }
  .conditions_area .safety-list li:nth-of-type(3n+1) {
    width: 340px;
  }
  .conditions_area .safety-list li:nth-of-type(3n+2) {
    width: 280px;
  }
  .conditions_area .safety-list li:nth-of-type(3n+3) {
    width: 280px;
  }
  .conditions_area .safety-list li label {
    font-size: 1.4rem;
  }
  .conditions_area .submit-area {
    width: 400px;
  }

  /*こだわり検索*/
  .selective_btn {
    width: 1100px;
    margin: 0 auto;
    padding: 22px 0 20px;
    font-size: 1.8rem;
    line-height: 1;
    border-top: 2px solid #d5d2cf;
    border-bottom: 2px solid #d5d2cf;
  }
  .selective_btn::before {
    top: 28px;
    right: 422px;
  }
  .selective_btn::after {
    top: 20px;
    right: 430px;
  }

  .selective_btn.is-open::before {
    top: 28px;
    right: 492px;
  }

  .conditions_area .search-item_area2 {
    width: 1100px;
    padding: 0 0 30px;
    margin: 0 auto;
  }
  .conditions_area .search-item_area2 ul {
    display: flex;
    flex-wrap: wrap;
  }
  .conditions_area .search-item_area2 ul li {
    width: auto;
    min-width: 150px;
    padding-right: 30px;
  }
  .conditions_area .search-item_area2 ul li.row {
    width: auto;
    min-width: 150px;
    padding-right: 30px;
  }
  .conditions_area .search-item_area2 ul li.row.break {
    margin-right: 200px;
  }
  .conditions_area .search-item_area2 ul li > label {
    letter-spacing: 0;
  }
  .conditions_area .search-item_area2 ul.wrap-line {
    margin-top: 10px;
    padding: 10px 0 20px;
    border-top: 1px dotted #d5d2cf;
    border-bottom: 2px solid #d5d2cf;
  }
  .conditions_area .search-item_area2 ul.under-line {
    padding-bottom: 20px;
    border-bottom: 2px solid #d5d2cf;
  }
  .conditions_area .search-item_area2 .form-wrap > li {
    width: 530px;
    min-width: auto;
    padding-right: 0;
  }

  /*並び替え*/
  .search-item_area3 {
    width: 1100px;
    margin: 30px auto;
    padding: 0;
    display: flex;
    align-items: flex-start;
  }
  .search-item_area3 > p {
    width: 180px;
    margin-top: 12px !important;
  }
  .search-item_area3 > .search-sort {
    width: 920px;
  }

  .search-sort {
    background-color: #fff;
  }
  .search-sort .search-sort_btn {
    font-size: 1.6rem;
  }
  .search-sort .search-sort_area > .sp {
    display: none;
  }
  .search-sort .search-sort_area > .pc {
    display: block;
    padding: 0 40px 40px;
  }
  .search-sort .search-sort_area > .pc .sort-btn-area {
    width: 280px;
    margin: 0 auto;
  }

  .sort_pc_title {
    padding: 14px 0 12px;
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #d5d2cf;
  }

  .sort_pc_check {
    width: 100%;
    padding: 14px 0 12px;
    display: flex;
    justify-content: center;
    font-size: 1.4rem;
    border-bottom: 1px solid #d5d2cf;
  }
  .sort_pc_check li {
    width: 250px;
  }

  .sort_pc_wrap {
    width: 100%;
    padding: 20px 0 15px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  .sort_pc_wrap .sort_pc {
    width: 390px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
  .sort_pc_wrap .sort_pc dt {
    width: 25%;
    font-size: 1.6rem;
    font-weight: bold;
    padding: 8px 0;
  }
  .sort_pc_wrap .sort_pc dd {
    width: 75%;
    padding: 8px 0;
  }
}
/************************************************************
 * sort_area
************************************************************/
/* SP用　並び替えエリア */
.sort-area_sp {
  display: none;
}
.sort-area_sp .balloon_line {
  height: 8px;
  background-color: #e5e9ee;
}
.sort-area_sp .balloon_line::before {
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #d5d2cf transparent;
  bottom: 0px;
  right: auto;
  left: 34.5vw;
}
.sort-area_sp .balloon_line::after {
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #fff transparent;
  bottom: -1px;
  right: auto;
  left: 34.5vw;
}
.sort-area_sp .box1 {
  padding: 6vw;
}
.sort-area_sp .box1 .search-title {
  margin-top: 18px;
}
.sort-area_sp .box1 .search-title.fst {
  margin: 0;
}
.sort-area_sp .box1 .sort-btn-area {
  padding: 30px 0 0;
  text-align: center;
}

/* PC用並び替えエリア非表示 */
.sort_area_pc {
  display: none;
}

@media screen and (min-width: 769px) {
  /* SP用並び替えエリア非表示 */
  .sort-area_sp {
    display: none !important;
  }

  /* PC用並び替えエリア */
  .sort_area_pc {
    display: none;
  }
  .sort_area_pc .balloon_line {
    height: 9px;
    background-color: #e5e9ee;
    border: none;
  }
  .sort_area_pc .balloon_line::before {
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #d5d2cf transparent;
    bottom: 0px;
    right: 50%;
    -webkit-transform: translateX(-120px);
            transform: translateX(-120px);
  }
  .sort_area_pc .balloon_line::after {
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #fff transparent;
    bottom: -1px;
    right: 50%;
    -webkit-transform: translateX(-120px);
            transform: translateX(-120px);
  }
  .sort_area_pc .box1 {
    width: 850px;
    margin: 20px auto;
    padding: 0;
  }
  .sort_area_pc .box1 .search-title {
    margin-top: 18px;
  }
  .sort_area_pc .box1 .search-title.fst {
    margin: 0;
  }
  .sort_area_pc .box1 .sort-btn-area {
    padding: 30px 0 0;
    text-align: center;
  }
  .sort_area_pc .box1 .sort-btn-area {
    width: 280px;
    margin: 0 auto;
    padding: 0;
  }
}
/************************************************************
 * modal-maker
************************************************************/
body.fixed {
  position: fixed;
  left: 0;
  width: 100%;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.modal-maker {
  display: none;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 110;
}

.modal {
  position: absolute;
  background-color: #fff;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 90%;
  max-width: 600px;
  height: 90%;
  overflow-x: hidden;
}

.modal-inner {
  margin-bottom: 170px;
  padding: 20px;
  background-color: #fff;
  position: relative;
}
.modal-inner .search-title {
  margin-top: 0;
}
.modal-inner .search-title span {
  display: block;
  font-size: 1.1rem;
  font-weight: normal;
}
.modal-inner .modal__close {
  position: absolute;
  top: 24px;
  right: 20px;
  padding: 3px 20px 3px 0;
  font-size: 1.3rem;
  color: #042476;
  font-weight: bold;
  cursor: pointer;
}
.modal-inner .modal__close::before, .modal-inner .modal__close::after {
  content: "";
  display: block;
  width: 15px;
  height: 1px;
  background: #e10920;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  top: 11px;
  right: 0;
}
.modal-inner .modal__close::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.car-list-body {
  border-right: 1px solid #d5d2cf;
  border-left: 1px solid #d5d2cf;
}

.carSelect dt {
  padding: 15px;
  margin-top: -1px;
  border-top: 1px solid #d5d2cf;
  border-bottom: 1px solid #d5d2cf;
  font-size: 1.2rem;
  color: #042476;
  font-weight: bold;
  position: relative;
  cursor: pointer;
}
.carSelect dt::before, .carSelect dt::after {
  content: "";
  display: block;
  width: 15px;
  height: 1px;
  background: #e10920;
  position: absolute;
  top: 24px;
  right: 20px;
}
.carSelect dt::after {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}
.carSelect dt.open::after {
  display: none;
}

.carSelect dd {
  display: none;
  border-bottom: 1px solid #d5d2cf;
  position: relative;
}

.check-list {
  position: relative;
  min-height: 320px;
}

.check-list li {
  padding: 2px 0 0 0;
}
.check-list li.ttl {
  font-weight: bold;
  font-size: 1.2rem;
  padding: 4px 0 0 10px;
  cursor: default !important;
}
.check-list li .none {
  padding: 6px 0 6px 15px;
  font-size: 1.1rem;
}

.check-list input[type=checkbox] + label.chk_box {
  width: calc(100% - 15px);
  padding: 0 0 0 30px;
  margin-left: 15px;
  min-height: 40px;
  line-height: 40px;
  font-size: 1.3rem;
}

.check-list input[type=checkbox] + label.chk_box img {
  width: 56px;
  height: auto;
  max-height: 40px;
}

.check-list input[type=checkbox] + label.chk_box span {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 0;
  padding-left: 100px;
  padding-right: 24px;
  line-height: 1.2;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.car-list-nav {
  display: block;
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  pointer-events: none;
}
.car-list-nav ul {
  width: auto;
  margin: 0;
  float: right;
  pointer-events: visible;
  background-color: #f3f5f8;
  border-left: 1px solid #d5d2cf;
  border-bottom: 1px solid #d5d2cf;
}
.car-list-nav ul a {
  display: block;
  padding: 5px;
  font-size: 1.2rem;
  color: #042476;
  font-weight: bold;
  text-decoration: none;
}

.modal-selected_area {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  min-height: 110px;
  background-color: #fff;
  box-shadow: 0px -1px 8px 0px rgba(10, 10, 10, 0.2);
}
.modal-selected_area .inner {
  padding: 5vw;
}

.select-result {
  margin: 0 auto;
  max-width: 460px;
}

.select-result dt {
  padding-bottom: 5px;
  font-size: 1.2rem;
  text-align: center;
  font-weight: bold;
}
.select-result dt .num {
  display: inline-block;
  padding-left: 10px;
}

.select-result dd li {
  display: inline-block;
  padding: 2px 3px 1px;
  margin: 0 5px 2px 0;
  font-size: 1.2rem;
  color: #042476;
  text-decoration: none;
}
.select-result dd li a {
  color: #e10920;
  border: 1px solid #d5d2cf;
  text-decoration: none;
  display: inline-block;
  padding: 2px 3px 2px;
  text-align: center;
  margin: -1px 0 0 5px;
  vertical-align: middle;
  line-height: 1;
}

.select-submit {
  display: flex;
  margin: 10px auto 0;
  max-width: 460px;
}
.select-submit a {
  color: #042476;
  text-decoration: none;
}
.select-submit li.clr {
  width: 30%;
}
.select-submit li.clr .clear-btn {
  display: block;
  font-size: 1.3rem;
  text-decoration: underline;
}
.select-submit li.sub {
  width: 70%;
}
.select-submit li.sub .search-btn {
  text-align: center;
}

@media screen and (min-width: 769px) {
  .modal-selected_area .inner {
    padding: 20px 0;
  }

  .select-result {
    max-width: 600px;
  }

  .select-result dt {
    padding-bottom: 10px;
    font-size: 1.4rem;
  }

  .select-result dd li {
    font-size: 1.4rem;
  }
}

#search-keyword-input{
  height: 47px;
  background-color: #fff;
}


.car-360-view {
  position: relative;
  top: 72px;
  left: -57px;
}

.car-360-view > img {
  position: absolute;
  width: 35px;
}

.car-360-view-pane {
  position: relative;
  text-align: right;
  vertical-align: top;
  bottom: 38px;
  right: 38px;
}

.car-360-view-pane > img {
  position: absolute;
  width: 30px;
}

@media screen and (min-width: 769px) {
  .car-360-view {
    position: relative;
    top: 190px;
    left: -110px;
  }

  .car-360-view > img {
    position: absolute;
    width: 50px;
  }

  .car-360-view-pane {
    position: relative;
    top: -60px;
    left: -60px;
  }

  .car-360-view-pane > img {
    position: absolute;
    width: 50px;
  } 
}